<?xml version="1.0" encoding="gb2312"?>
<!--数据总汇池-->
<DataPool>
	<reset>0</reset>
	<path>E:/TDDOWNLOAD/NPMser_0.5.0/NPMserv</path>
	<!--数据索引-->
	<!--此处为数据样板-->
	<site>
		<title>host1</title>
		<webpath>E:/TDDOWNLOAD/NPMser_0.5.0/NPMserv/www</webpath>
		<host>localhost</host>
		<index>index.html index.htm index.php default.php</index>
		<port>80</port>
		<other><![CDATA[]]></other><!--包括rewrite之类其它配置-->
	</site>
</DataPool>
